.app-splash-screen {
    --aw-emphasis:hsl(172.94deg 76.33% 51.96%);
    --c-background:#232426
}
.app-splash-screen {
    position:fixed;
    z-index:100000;
    width:100%;
    height:100%;
    top:0px;
    left:0px;
    background-color:var(--c-background);
   padding:20px;
    align-items:center;
    color:var(--c-f);
    font-size:12px;
    overflow:auto;
}
#root .mobile .header .app-splash-screen .logo {
    flex:unset;
    margin:0px;
    padding:0px;
   
}
#root .mobile .header .app-splash-screen .logo img {
     max-width:150px;
    width:100%;
}
#root .header:has(.app-splash-screen) ~ .body .bottom-navbar {
    z-index:1000;
}
#root:has(.app-splash-screen) {
    overflow:hidden;
}
.app-splash-screen .whats-new-container {
    width:100%;
    margin:20px 0px;
    font-size:1.2em;
}
.app-splash-screen .whats-new-container .whats-new-heading {
    margin-bottom:10px;
    font-size:1.3em;
    font-weight:bold;
    color:var(--c-f-e)
}
.app-splash-screen .whats-new-container .whats-new-list .whats-new-item:not(:last-child) {
    margin-bottom:5px;
}
.app-splash-screen  .instructions-content {
    width:100%;
    margin:40px 0px
}
.app-splash-screen  .instructions-content h3 {
    font-weight:bold;
    color:var(--c-f-e);
    font-size:16px;
}
.app-splash-screen  .instructions-content p a {
    text-align:center;
    justify-content:center
}
.app-splash-screen  .instructions-container p {
    padding:0
}
.app-splash-screen  .instructions-container ol {
    padding-left:2rem;
    margin:2em 0px
}
.app-splash-screen  .instructions-container ol li {
    white-space:normal;
}
.app-splash-screen .splash-screen-button {
    width:100%;
    height:40px;
    display:flex;
    align-items:center;
    justify-content:center;
    background-color:var(--aw-emphasis);
    border-radius:var(--r);
    color:var(--c-s-black)
}